<%|eat|
	<%|trans("cmd", "loadad",
		"commit", "1",
		"id", %ad_id,
		"action_id", %action_id,
		"action", "refused",
	"")|
		<%<%|define(&concat("loadad_", &substring(%tr_*, "3")))|&translate(%[%%tr_*])%>%>

		<%(%loadad_status == "TRANS_OK")
			<%|define_global("ref_status")|OK%>
			<%(&is_account_password(%["loadad_users.email"], %passwd) == "1")
				<%|define_global("origin")|ACCOUNT%>
			::
				<%|define_global("origin")|AD%>
			%>
		::(%loadad_error == "ERROR_NO_SUCH_AD")
			<%|define_global("ref_status")|NO_SUCH_AD%>
			<%|define_global("origin")|AD%>
			<%|define_global("message")|&translate("ERROR_NONEXISTING_AD")%>
		::
			<%|define_global("ref_status")|ERROR%>
			<%|define_global("origin")|AD%>
			<%|define_global("message")|%loadad_error%>
		%>

	%>
%>
